
/*+++++hj_go_2+++++*/

/*+++++hj_end_2+++++*/


/*+++++hj_go_6+++++*/
template_hj_6 .hj_mk_6_lunbo {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}
template_hj_6 .hj_mk_6_lunbochang {
	height: auto;
}
template_hj_6 .hj_mk_6_datu {
	height: auto;
	width: 100%;
	float: left;
}
template_hj_6 .hj_mk_6_datuimg {
	width: 100%;
	height: auto;
	vertical-align:bottom;
}
template_hj_6 .hj_mk_6_xiaotu {
	width: 100%;
	z-index: 2;
	position: absolute;
	bottom: 10px;
	text-align: center;
}
template_hj_6 .hj_mk_6_xiaotubox {
	display: inline-block;
	border-radius: 10px;
	padding: 0px 10px;
}
template_hj_6 .hj_mk_6_xiaotulist {
	margin: 6px;
	float: left;
	border-radius: 6px;
	cursor: pointer;
}
template_hj_6 .hj_mk_6_xiaotulistXZ {
	margin: 6px;
	float: left;
	border-radius: 6px;
	cursor: pointer;
}
template_hj_6 .hj_mk_6_datu1simg {
	width: 140px;
	height: 60px;
}
template_hj_6 .hj_mk_6_zuojantou {
	position: absolute;
	left: 1%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 50px;
	height: 50px;
	opacity: 0.8;
	cursor: pointer;
	border-radius: 25px;
	display: flex;
    align-items: center; 
    justify-content: center;
}
template_hj_6 .hj_mk_6_zuojantou  .hj_mk_6_zuojantou_tu{
	width:20px;
	height:20px
}
template_hj_6 .hj_mk_6_youjantou {
	position: absolute;
	right: 1%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 50px;
	height: 50px;
	opacity: 0.8;
	cursor: pointer;
	border-radius: 25px;
	display: flex;
    align-items: center; 
    justify-content: center;
}
template_hj_6 .hj_mk_6_youjantou  .hj_mk_6_yuojantou_tu{
	width:20px;
	height:20px
}

/*+++++hj_end_6+++++*/


/*+++++hj_go_8+++++*/
template_hj_8 {
	background-color: #fff;
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_8 a {
	text-decoration: none;
	color: #666;
	outline: none
}
template_hj_8 .hj_mk_8_template_hj_8 * {
	box-sizing: border-box;
	margin: 0;
	list-style: none;
	padding: 0;
	background: no-repeat center/cover;
}
template_hj_8 .hj_mk_8_marginauto {
	margin: 0 auto;
	width: 100%;
}
template_hj_8 .hj_mk_8_clear {
	clear: both
}
template_hj_8 .hj_mk_8_main {
	width: 100%;
	margin: 0px auto;
}
template_hj_8 .hj_mk_8_main .hj_mk_8_main_ab {
	display: table;
	table-layout: fixed;
	width: 100%;
}
template_hj_8 .hj_mk_8_main .hj_mk_8_main_ab_con {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}
template_hj_8 .hj_mk_8_main .hj_mk_8_main_ab_con_zt {
	position: relative;
	top: 40px;
	display: flow-root;
}
template_hj_8 .hj_mk_8_main .hj_mk_8_main_ab_con_zt_nr {
	width: 1200px;
	margin: 0 auto;
	display: flow-root;
}
template_hj_8 .hj_mk_8_main .hj_mk_8_main_ab .hj_mk_8_main_jianjie {
	width: 100%;
	display: flow-root;
}
template_hj_8 .hj_mk_8_main .hj_mk_8_main_ab .hj_mk_8_main_jianjie .hj_mk_8_main_jianjie_con {
	float: right;
	width: 600px;
}
template_hj_8 .hj_mk_8_main .hj_mk_8_main_ab .hj_mk_8_main_jianjie .hj_mk_8_main_jianjie_con .hj_mk_8_main_jianjie_tit {
	font-size: 38px;
	font-weight: bold;
}
template_hj_8 .hj_mk_8_main .hj_mk_8_main_ab .hj_mk_8_main_jianjie .hj_mk_8_main_jianjie_con .hj_mk_8_main_jianjie_ms {
	font-size: 30px;
	margin-top: 15px;
}
template_hj_8 .hj_mk_8_main .hj_mk_8_main_ab .hj_mk_8_main_jianjie .hj_mk_8_main_jianjie_con .hj_mk_8_main_jianjie_js {
	font-size: 12px;
	line-height: 26px;
	margin-top: 16px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
template_hj_8 .hj_mk_8_main .hj_mk_8_main_ab .hj_mk_8_main_jianjie .hj_mk_8_main_jianjie_con .hj_mk_8_main_jianjie_more {
	margin-top: 15px;
	text-align: left;
}
template_hj_8 .hj_mk_8_main .hj_mk_8_main_ab .hj_mk_8_main_jianjie .hj_mk_8_main_jianjie_con .hj_mk_8_main_jianjie_more .hj_mk_8_main_jianjie_more_a {
	display: inline-block;
	width: 130px;
	padding: 9px 0;
	font-size: 18px;
	text-align: center;
	position: relative;
}

template_hj_8 .hj_mk_8_main .hj_mk_8_main_ab .hj_mk_8_main_jianjie .hj_mk_8_main_jianjie_con .hj_mk_8_main_jianjie_more .hj_mk_8_main_jianjie_more_a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 50%;
  height: 1px;
}
 
template_hj_8 .hj_mk_8_main .hj_mk_8_main_ab .hj_mk_8_main_jianjie .hj_mk_8_main_jianjie_con .hj_mk_8_main_jianjie_more .hj_mk_8_main_jianjie_more_a::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 50%;
  height: 1px;
}


template_hj_8 .hj_mk_8_main .hj_mk_8_main_ab .hj_mk_8_main_youshi {
	margin-top: 65px;
	width: 600px;
	float: right;
}
template_hj_8 .hj_mk_8_main .hj_mk_8_main_ab .hj_mk_8_main_youshi .hj_mk_8_main_youshi_ul {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	-o-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
template_hj_8 .hj_mk_8_main .hj_mk_8_main_ab.active .hj_mk_8_main_youshi .hj_mk_8_main_youshi_ul .hj_mk_8_main_youshi_ul_li {
	text-align: center;
	width: 220px;
	cursor: pointer;
	opacity: 1;
	transform: scale(1) rotateY(360deg);
	transition: 0.5s cubic-bezier(0.18, 0.89, 0.32, 1.28) 0.7s;
}
template_hj_8 .hj_mk_8_main .hj_mk_8_main_ab .hj_mk_8_main_youshi .hj_mk_8_main_youshi_ul .hj_mk_8_main_youshi_ul_li .hj_mk_8_main_youshi_ul_li_tu {
	width: 55px;
	height: 55px;
	margin: 0 auto;
	text-align: center;
}
template_hj_8 .hj_mk_8_main .hj_mk_8_main_ab .hj_mk_8_main_youshi .hj_mk_8_main_youshi_ul .hj_mk_8_main_youshi_ul_li .hj_mk_8_main_youshi_ul_li_tu .hj_mk_8_main_youshi_ul_li_tu_img {
	transition: 0.5s ease 0s;
	max-width: 55px;
	max-height: 55px;
	display: inline-block;
}
template_hj_8 .hj_mk_8_main .hj_mk_8_main_ab .hj_mk_8_main_youshi .hj_mk_8_main_youshi_ul .hj_mk_8_main_youshi_ul_li:hover .hj_mk_8_main_youshi_ul_li_tu .hj_mk_8_main_youshi_ul_li_tu_img {
	transform: rotateY(360deg);
	transition: 0.5s ease 0s;
}
template_hj_8 .hj_mk_8_main .hj_mk_8_main_ab .hj_mk_8_main_youshi .hj_mk_8_main_youshi_ul .hj_mk_8_main_youshi_ul_li .hj_mk_8_main_youshi_ul_li_tit {
	font-size: 13px;
	margin-top: 4px;
}

/*+++++hj_end_8+++++*/


/*+++++hj_go_217+++++*/
@charset "utf-8";
template_hj_217 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_217 a {
	text-decoration: none;
	color: #666;
}
template_hj_217 .hj_mk_217_template_hj_217 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_217 .hj_mk_217_clear {
	clear: both
}
template_hj_217 .hj_mk_217_main {
	width: 100%;
	margin: 0px auto;
}
template_hj_217 .hj_mk_217_main .hj_mk_217_main_pro {
	padding: 68px 0px;
}
template_hj_217 .hj_mk_217_main .hj_mk_217_main_pro_con {
	width: 1200px;
	margin: auto;
}
template_hj_217 .hj_mk_217_main .hj_mk_217_main_pro .hj_mk_217_main_pro_flm {
	text-align: center;
	margin-bottom: 30px;
}
template_hj_217 .hj_mk_217_main .hj_mk_217_main_pro .hj_mk_217_main_pro_flm .hj_mk_217_main_pro_flm_con {
	font-size: 28px;
	font-weight: 100;
	line-height: 36px;
}
template_hj_217 .hj_mk_217_main .hj_mk_217_main_pro .hj_mk_217_main_pro_flm .hj_mk_217_main_pro_flm_ms {
	margin-top: 14px;
	margin-bottom: 38px;
}

template_hj_217 .hj_mk_217_main .hj_mk_217_main_pro .hj_mk_217_main_pro_flm .hj_mk_217_main_pro_flmlist .hj_mk_217_main_pro_flmlist_a {
	width: 115px;
	height: 30px;
	line-height: 30px;
	margin: 0px 10px;
	display: inline-block;
	padding: 3px 3px;
	box-sizing: content-box
}
template_hj_217 .hj_mk_217_main .hj_mk_217_main_pro .hj_mk_217_main_pro_flm .hj_mk_217_main_pro_flmlist .hj_mk_217_main_pro_flmlist_a .hj_mk_217_main_pro_flmlist_a_span {
	width: 100%;
	height: 30px;
	display: block
}
template_hj_217 .hj_mk_217_main .hj_mk_217_main_pro .hj_mk_217_main_pro_ul {
	display: flex;
    flex-wrap: wrap;
    justify-content: flex-start; 
    margin-top: 40px;
}
template_hj_217 .hj_mk_217_main .hj_mk_217_main_pro .hj_mk_217_main_pro_ul .hj_mk_217_main_pro_ul_a {
	display: block;
	width: 23%; 
    margin-right: 2.66%; 
    text-decoration: none;
	text-align: center;
	padding-bottom: 20px;
}
template_hj_217 .hj_mk_217_main .hj_mk_217_main_pro .hj_mk_217_main_pro_ul .hj_mk_217_main_pro_ul_a:nth-child(4n) {
    margin-right: 0;
  }
template_hj_217 .hj_mk_217_main .hj_mk_217_main_pro .hj_mk_217_main_pro_ul .hj_mk_217_main_pro_ul_a .hj_mk_217_main_pro_ul_a_tu {
	width: 100%;
	overflow: hidden;
}
template_hj_217 .hj_mk_217_main .hj_mk_217_main_pro .hj_mk_217_main_pro_ul .hj_mk_217_main_pro_ul_a .hj_mk_217_main_pro_ul_a_tu .hj_mk_217_main_pro_ul_a_tu_img {
	position: relative;
	width: 100%;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding-bottom: 100%;
	transition: 0.3s;
}
template_hj_217 .hj_mk_217_main .hj_mk_217_main_pro .hj_mk_217_main_pro_ul .hj_mk_217_main_pro_ul_a .hj_mk_217_main_pro_ul_mz {
	transition: 0.3s;
	font-size: 18px;
	line-height: 46px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	margin-top:15px;
}

template_hj_217 .hj_mk_217_main .hj_mk_217_main_pro .hj_mk_217_main_pro_ul .hj_mk_217_main_pro_ul_a:hover .hj_mk_217_main_pro_ul_a_tu .hj_mk_217_main_pro_ul_a_tu_img {
	transform: scale(1.1);
}
template_hj_217 .hj_mk_217_main .hj_mk_217_main_pro .hj_mk_217_main_pro_ul .hj_mk_217_main_pro_ul_a:hover .hj_mk_217_main_pro_ul_mz {
	letter-spacing: 5px;
}

/*+++++hj_end_217+++++*/


/*+++++hj_go_213+++++*/
template_hj_213 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_213 a {
	text-decoration: none;
	color: #666;
}
template_hj_213 .hj_mk_213_template_hj_213 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_213 .hj_mk_213_clearfix:before, template_hj_213 .hj_mk_213_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_213 .hj_mk_213_marginauto {
	margin: 0 auto;
}
template_hj_213 .hj_mk_213_main {
	width: 100%;
	margin: 0 auto;
	display: block;
	position: relative;
}
template_hj_213 .hj_mk_213_in_pro {
}
template_hj_213 .hj_mk_213_lunbo {
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: auto;
	overflow: hidden;
	z-index: 2;
}
template_hj_213 .hj_mk_213_lunbochang {
	height: auto;
}
template_hj_213 .hj_mk_213_datu {
	height: auto;
	width: 100%;
	float: left;
}
template_hj_213 .hj_mk_213_datuimg {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
template_hj_213 .hj_mk_213_xiaotu {
	width: 100%;
	z-index: 2;
	position: absolute;
	bottom: 0px;
	text-align: center;
	left: 0;
}
template_hj_213 .hj_mk_213_xiaotubox {
	display: inline-block;
	border-radius: 10px;
	padding: 0px 10px;
}
template_hj_213 .hj_mk_213_xiaotulist {
	background: #FFF;
	margin: 6px;
	float: left;
	border-radius: 3px;
	border: 5px solid #fff;
	cursor: pointer;
}
template_hj_213 .hj_mk_213_xiaotulistXZ {
	background: #E60012;
	margin: 6px;
	float: left;
	border-radius: 3px;
	border: 5px solid #E60012;
	cursor: pointer;
}
template_hj_213 .hj_mk_213_datu1simg {
	width: 140px;
	height: 60px;
}
template_hj_213 .hj_mk_213_lunboitem {
	position: relative;
	width: 25%;
	display: block;
	padding: 0px;
	margin-bottom: 20px;
	line-height: 1.42857143;
	border-radius: 0px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
}
template_hj_213 .hj_mk_213_zuojantou {
	position: absolute;
	left: 0%;
	top: 50%;
	margin-top: -25px;
	display: block;
	line-height: 60px;
	width: 60px;
	height: 60px;
	text-align: center;
	cursor: pointer;
	background: rgba(0,0,0,.3);
	font-size: 30px;
	color: #fff;
	z-index:3;
}
template_hj_213 .hj_mk_213_youjantou {
	position: absolute;
	line-height: 60px;
	right: 0%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 60px;
	height: 60px;
	background: rgba(0,0,0,.3);
	text-align: center;
	cursor: pointer;
	font-size: 30px;
	color: #fff;
	z-index:3;
}


template_hj_213 .hj_mk_213_main   .hj_mk_213_lunboitem {
	float: left;
	width: 25%;
	box-sizing: border-box;
	height: 100%;
	position: relative;
	overflow: hidden;
	height:100vh;
}
template_hj_213 .hj_mk_213_main   .hj_mk_213_lunboitem:last-child {
	border-right: 0
}
template_hj_213 .hj_mk_213_main   .hj_mk_213_lunboitem .hj_mk_213_lunboitem_con_a {
	display: block;
	height: 100%;
	box-sizing: border-box;
	transition: 0.5s linear 0s;
}
template_hj_213 .hj_mk_213_main   .hj_mk_213_lunboitem:hover .hj_mk_213_lunboitem_con_a {
	transition: 0.5s linear 0.3s;
	transform: scale(1.05);
}
template_hj_213 .hj_mk_213_main   .hj_mk_213_lunboitem .hj_mk_213_lunboitem_zgc {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 1;
	transition: transform 0s, opacity 0.3s linear 0s
}
template_hj_213 .hj_mk_213_main   .hj_mk_213_lunboitem .hj_mk_213_lunboitem_con_bt {
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-40%);
	transition: 0.3s ease-out 0s;
}
template_hj_213 .hj_mk_213_main   .hj_mk_213_lunboitem .hj_mk_213_lunboitem_con_tu {
	margin: 0 auto;
	width: 100px;
	height: 100px;
	position: relative;
	z-index: 3
}

template_hj_213 .hj_mk_213_main   .hj_mk_213_lunboitem .hj_mk_213_lunboitem_con_tu_img {
	width:100px;
	height:100px;
}
template_hj_213 .hj_mk_213_main   .hj_mk_213_lunboitem .hj_mk_213_lunboitem_con_tit {
	font-size: 30px;
	padding-top: 24px;
	position: relative;
	text-align: center;
	margin-top: 48px;
	z-index: 3
}
template_hj_213 .hj_mk_213_main   .hj_mk_213_lunboitem .hj_mk_213_lunboitem_con_tit::after {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	width: 64px;
	height: 2px;
	margin-left: -32px;
}
template_hj_213 .hj_mk_213_main   .hj_mk_213_lunboitem .hj_mk_213_lunboitem_con_more {
	margin-top: 35px;
	text-align: center;
}
template_hj_213 .hj_mk_213_main   .hj_mk_213_lunboitem .hj_mk_213_lunboitem_con_more .hj_mk_213_lunboitem_con_ul_li_more_span {
	font-size: 16px;
	display: inline-block;
	width: 37.5%;
	line-height: 36px;
	color: rgb(255, 255, 255);
	border-width: 1px;
	border-style: solid;
	border-color: rgb(204, 204, 204);
	border-image: initial;
	border-radius: 18px;
}
template_hj_213 .hj_mk_213_main   .hj_mk_213_lunboitem:hover .hj_mk_213_lunboitem_zgc {
	opacity: 1;
	visibility: visible;
}
template_hj_213 .hj_mk_213_main   .hj_mk_213_lunboitem:hover .hj_mk_213_lunboitem_con_bt {
	opacity: 0;
	transition: 0.5s linear 0s;
}

template_hj_213 .hj_mk_213_main   .hj_mk_213_lunboitem:nth-child(2n-1):hover .hj_mk_213_lunboitem_zgc{
	opacity: 0;
	transform: translateY(100%);
	transition: 0.5s linear 0s
}
template_hj_213 .hj_mk_213_main   .hj_mk_213_lunboitem:nth-child(2n):hover .hj_mk_213_lunboitem_zgc{
	opacity: 0;
	transform: translateY(-100%);
	transition: 0.5s linear 0s
}
















/*+++++hj_end_213+++++*/


/*+++++hj_go_16+++++*/
@charset "utf-8";

template_hj_16 {

	overflow-x: hidden;

	color: #000;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_16 a {

	text-decoration: none;

	color: #666;

}

template_hj_16 .hj_mk_16_template_hj_16 * {

	list-style: none;

	box-sizing: border-box

}

template_hj_16 .hj_mk_16_clear {

	clear: both

}





template_hj_16 .hj_mk_16_xwnews{

padding-left: 0px;

padding-right: 0px;

padding-top: 6%;

padding-bottom: 0%;	

margin:0px auto;

}





template_hj_16  .hj_mk_16_xlist{

padding-top: 3%; padding-bottom: 5%;display: flex;flex-wrap: wrap;position: relative;width: 98%;max-width:1640px;margin:0px auto;

}



template_hj_16  .hj_mk_16_content{

display: flex;

flex-wrap: wrap;

position: relative;

max-width: 100%;

}



template_hj_16  .hj_mk_16_items{

flex-grow: 0;flex-shrink: 0;flex-basis: calc(100% / 3);

}



template_hj_16  .hj_mk_16_ztcon{

width:92%;

display: flex;

flex-wrap: wrap;

flex-direction: row;

margin-right: auto;

position: relative;

margin:0px auto;
border-bottom: 5px solid #e6e6e6;
}



template_hj_16  .hj_mk_16_tu{

width:100%;
position: relative;

}



template_hj_16  .hj_mk_16_imga{

width:100%;

overflow: hidden;

display:block;

height:282px;

overflow:hidden;

}



template_hj_16  .hj_mk_16_imgtu{

width:100%;

height:100%;

cursor: pointer;

transition: all 0.6s;

}



template_hj_16  .hj_mk_16_items:hover .hj_mk_16_imgtu{

transform: scale(1.2);

}







template_hj_16  .hj_mk_16_riqi{

display: inline-block;
    background: #fcb026;
    color: #fff;
    font-size: 34px;
    font-weight: bold;
    text-align: center;
    padding: 13px;
margin:0;
position: absolute;
top:0;left:0;

}



template_hj_16  .hj_mk_16_rqimg{

vertical-align:middle;

}

template_hj_16  .hj_mk_16_date-num{
display:block;font-size: 34px;

}

template_hj_16  .hj_mk_16_rqdate{
display:block;
font-size: 15px;
}



template_hj_16  .hj_mk_16_js{

width:100%;

padding-top: 30px;

padding-bottom: 25px;

}



template_hj_16  .hj_mk_16_mz{

width:100%;

margin-right: 10px;

margin-top: 5px;

}



template_hj_16  .hj_mk_16_wzm{

text-decoration:none;

display: -webkit-box;

-webkit-box-orient: vertical;

-webkit-line-clamp: 1;

overflow: hidden;

font-size:20px;
font-weight: bold;

}



template_hj_16  .hj_mk_16_items:hover .hj_mk_16_wzm{

}




template_hj_16  .hj_mk_16_ms{

margin-top: 4%;    

line-height: 1.8;

}


template_hj_16  .hj_mk_16_msjs{

text-decoration:none;

font-size: 15px;

display: -webkit-box;

-webkit-box-orient: vertical;

-webkit-line-clamp: 2;

overflow: hidden;

}








/*+++++hj_end_16+++++*/


/*+++++hj_go_17+++++*/
@charset "utf-8";
template_hj_17 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_17 a {
	text-decoration: none;
	color: #666;
}
template_hj_17 .hj_mk_17_template_hj_17 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_17 .hj_mk_17_clear {
	clear: both
}
template_hj_17 .hj_mk_17_main {
	padding-bottom: 40px;
}
template_hj_17 .hj_mk_17_mainbg {
	position: relative;
	width: 1200px;
	margin: 0 auto;
	padding: 10px 0px;
	background: #fff;
}
template_hj_17 .hj_mk_17_con {
	width: 100%;
	height: auto;
}
template_hj_17 .hj_mk_17_con .hj_mk_17_con_items {
	width: 50%;
	height: 50px;
	float: left;
	line-height: 50px;
}
template_hj_17 .hj_mk_17_con .hj_mk_17_con_items .hj_mk_17_con_items_tu {
	width: 30px;
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 50px;
}
template_hj_17 .hj_mk_17_con .hj_mk_17_con_items .hj_mk_17_con_items_tu .hj_mk_17_con_items_tu_img {
	width: 30px;
	height: 30px
}
template_hj_17 .hj_mk_17_con .hj_mk_17_con_items .hj_mk_17_con_items_bt {
	width: 90%;
	float: left;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	margin-left: 10px;
}


template_hj_17 .hj_mk_17_con .hj_mk_17_con_items .hj_mk_17_con_items_bt .hj_mk_17_con_items_bt_span{
	font-weight:bold;
}

/*+++++hj_end_17+++++*/


/*+++++hj_go_81+++++*/
template_hj_81 {
	background-color: #fff;
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_81 a {
	text-decoration: none;
	color: #666;
	outline: none
}
template_hj_81 .hj_mk_81_template_hj_81 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
	background: no-repeat center/cover;
}
template_hj_81 .hj_mk_81_marginauto {
	margin: 0 auto;
	width: 100%;
}
template_hj_81 .hj_mk_81_clear {
	clear: both
}
template_hj_81 .hj_mk_81_left {
	float: left
}
template_hj_81 .hj_mk_81_right {
	float: right
}
template_hj_81 .hj_mk_81_footer .hj_mk_81_t {
	padding: 40px 0;
	width:1200px;
	margin:0 auto;
}
template_hj_81 .hj_mk_81_footer .hj_mk_81_t .hj_mk_81_in {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	-o-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;	
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
	
    padding: 0 3%;
}
template_hj_81 .hj_mk_81_footer .hj_mk_81_t .hj_mk_81_nav {
	width: 720px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	-o-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
template_hj_81 .hj_mk_81_footer .hj_mk_81_t .hj_mk_81_nav dl {
	min-width: 90px;
}
template_hj_81 .hj_mk_81_footer .hj_mk_81_t .hj_mk_81_nav dl:last-child {
	margin-right: 0
}
template_hj_81 .hj_mk_81_footer .hj_mk_81_t .hj_mk_81_nav dl dt {
	padding-bottom: 12px;
	border-bottom: 1px solid #a4a7ab;
	margin-bottom: 16px;
	text-align: center;
}
template_hj_81 .hj_mk_81_footer .hj_mk_81_t .hj_mk_81_nav dl dt a {
	font-size: 14px;
	color: #004884
}
template_hj_81 .hj_mk_81_footer .hj_mk_81_t .hj_mk_81_nav dl dd {
	margin-bottom: 4px;
	text-align: center;
}
template_hj_81 .hj_mk_81_footer .hj_mk_81_t .hj_mk_81_nav dl dd a {
	font-size: 12px;
	color: #333
}
template_hj_81 .hj_mk_81_footer .hj_mk_81_t .hj_mk_81_nav dl dd a:hover {
	color: #333
}
template_hj_81 .hj_mk_81_footer .hj_mk_81_t .code {
	width: 115px;
}
template_hj_81 .hj_mk_81_footer .hj_mk_81_t .code img {
	display: block;
	width: 100%;
	height: auto;
}
template_hj_81 .hj_mk_81_footer .hj_mk_81_t .code p {
	font-size: 14px;
	color: #333333;
	margin-top: 10px;
	text-align: center;
}
template_hj_81 .hj_mk_81_footer .hj_mk_81_t .hj_mk_81_tc {
	max-width: calc(100% - 920px);
}
template_hj_81 .hj_mk_81_footer .hj_mk_81_t .friend-link {
	display: inline-block;
	position: relative;
	margin-bottom: 0;
}
template_hj_81 .hj_mk_81_footer .hj_mk_81_t .friend-link a {
	width: 160px;
	background: #004884;
	line-height: 28px;
	font-size: 14px;
	text-align: center;
	display: inline-block;
	color: #fff;
}
template_hj_81 .hj_mk_81_footer .hj_mk_81_t .sanjiao {
	margin-left: 10px;
	border-style: solid;
	border-color: #fff transparent transparent;
	border-width: 4px 4px 0;
	vertical-align: middle;
	display: inline-block;
}
template_hj_81 .hj_mk_81_footer .hj_mk_81_t .friend-link .friend-box {
	height: 210px;
	background: #004884;
	transition: 0.3s linear 0s;
	display: none;
	position: absolute;
	z-index: -1;
	overflow: auto;
	width: 100%;
	top: -210px;
}
template_hj_81 .hj_mk_81_footer .hj_mk_81_t .friend-link:hover .friend-box {
	z-index: 9;
	transition: 0.3s linear 0s;
	display: block;
}
template_hj_81 .hj_mk_81_footer .hj_mk_81_t .friend-box a {
	color: #f7f7f7;
	transition: 0.3s linear 0s;
}
template_hj_81 .hj_mk_81_footer .hj_mk_81_t .friend-link ul a {
	padding: 8px 5px;
	line-height: normal;
	display: block;
	width: auto;
}
template_hj_81 .hj_mk_81_footer .hj_mk_81_t .friend-box a:hover {
	background: #0982e7;
	color: #fff;
	transition: 0.3s linear 0s;
}
template_hj_81 .hj_mk_81_footer .hj_mk_81_t .copyright {
	font-size: 14px;
	color: #333;
	transition: .5s;
	line-height: 1.8;
	margin-top: 15px
}
template_hj_81 .hj_mk_81_footer .hj_mk_81_t .copyright a {
	font-size: 14px;
	color: #333
}

/*+++++hj_end_81+++++*/

